/*=== Testimonial style 1 ===*/
.dsvy-testimonial-style-1 .designervily-author-wrapper {
	align-items: center;
}
.dsvy-testimonial-style-1 .dsvy-featured-wrapper{
	width: 80px;
	height: 80px;
}
.dsvy-testimonial-style-1 .designervily-testimonial-detail{
	font-size: 16px;
	line-height: 24px;
}
.dsvy-testimonial-style-1 .designervily-box-title{
	font-size: 20px;
	font-weight: 600;
	line-height: 28px;
	margin-bottom: 0;
	color: var(--dsvy-colza-global-color);
}
.dsvy-testimonial-style-1 .designervily-box-desc blockquote{
	font-size: 20px;
	line-height: 30px;
	padding: 0;
	margin: 0;
	border: 0;
	background: transparent;
	font-style: normal;
	font-weight: 400;
}
.dsvy-text-color-white .dsvy-testimonial-style-1 .designervily-box-desc blockquote,
.dsvy-elementor-bg-color-blackish .dsvy-testimonial-style-1 .designervily-box-desc blockquote,
.dsvy-text-color-white .dsvy-testimonial-style-1 .designervily-testimonial-detail,
.dsvy-elementor-bg-color-blackish .dsvy-testimonial-style-1 .designervily-testimonial-detail{
	color: #fff;
}
.dsvy-testimonial-style-1 .designervily-box-desc{
	margin-top: 15px;
	margin-bottom: 20px;
}
.dsvy-testimonial-style-1 .designervily-box-author {
	padding-left: 25px;
}
.dsvy-testimonial-style-1 .designervily-box-content{
	position: relative;
	color: var(--dsvy-colza-blackish-color);
}
.dsvy-testimonial-style-1 .designervily-box-star-ratings{
	font-size: 20px;
}
.dsvy-testimonial-style-1 .designervily-box-star-ratings i:before{
	margin: 0 2px;
}
.dsvy-testimonial-style-1 .designervily-box-star-ratings i.dsvy-active{
	color: var(--dsvy-colza-global-color);
}
.dsvy-element-testimonial-style-1.designervily-element-viewtype-carousel .owl-carousel button.owl-dot {
	background-color: #fff;
}
.dsvy-element-testimonial-style-1.designervily-element-viewtype-carousel .owl-carousel .owl-dots{
	margin-top: 25px;
}